import Vue from "vue";
import VueRouter from "vue-router";
import vueCustomElement from "vue-custom-element";
import MyComponent from "./components/MyComponent.vue";

Vue.use(VueRouter);
Vue.use(vueCustomElement);
Vue.customElement("my-component", MyComponent);
